CVE-2008-2575

Priority
Description
cbrPager before 0.9.17 allows user-assisted remote attackers to execute
arbitrary commands via shell metacharacters in a (1) ZIP (aka .cbz) or (2)
RAR (aka .cbr) archive filename.
Notes
Package
Upstream:released (0.9.17-1)
More Information

Updated: 2020-03-18 21:58:19 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)